Problems with daily training and usage - [ [ /Bug #1339

Visual visibility is not realistic
05/30/2025 02:44 AM - sim tech

Status: (l/Closed Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Hugues Lemire FlightPhase: Landing
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Visual
Description

With visibility set at 5KM and flying to a runway to land, if you freeze the simulator at 2.7NM (5KM), you cannot see the runway.

History

#1 - 06/04/2025 04:25 PM - Zhou Yanan
- Status changed from 100 /Remains to (0 /New

- Assignee changed from Zhou Yanan to0 [

#2 - 06/04/2025 04:46 PM -0 [
- Status changed from 11 /New to [ I /FeedBack

- Assignee changed from[ [ to Zhou Yanan

The effect of seeing the airport runway can be achieved by adjusting the visibility file, but adjusting the visibility file may affect the effectiveness of
VGS.

#3 - 06/06/2025 09:51 AM - Zhou Yanan

- Assignee changed from Zhou Yanan to sim tech

| adjusted the intensity of visibility and confirmed that it would not affect the VGS. Additionally, | consulted with Captain Harris, and he expressed
satisfaction with the current modification.

#4 - 07/01/2025 02:53 PM - sim tech
- Status changed from ([ /FeedBack to 11 /Closed
